RubyGems Navigation menu

exception_notification_fluent_logger_notifier 0.0.3

A custom notifier for ExceptionNotification which notifies exceptions to Fluentd via fluent-logger

Versions:

  1. 0.0.3 - January 5, 2014 (7 KB)
  2. 0.0.2 - December 16, 2013 (7 KB)
  3. 0.0.1 - December 16, 2013 (7 KB)

Authors:

  • Shimpei Makimoto

Owners:

Df05325bbbc179c0fd2c7c0a6eaed285

Total downloads 1,420

For this version 482

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'exception_notification_fluent_logger_notifier', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install exception_notification_fluent_logger_notifier = Copy to clipboard Copied!

Links: